@charset "UTF-8";
/* CSS Document */
html{scroll-behavior: smooth;}
.cv25 {font-family: open-sans, sans-serif; }
.cv25 p{line-height:36px;}
.cv25 h1{font-size: 56px; font-family: open-sans, sans-serif; padding-left: 30px; line-height:56px;}	
.cv25 h2{font-size:48px; color:#1E1E1E; font-family: open-sans, sans-serif; font-weight:600;}
.narrow{padding:60px;}
.narrowRight{padding-right:20%;}
.narrowLeft{padding-left:60px;}
section.container.js-container-trigger h1:first-of-type{display:none;}
.cv25 hr{border-bottom:1px solid #C5E2F9 !important; padding:20px 0; margin:20px 0;}
.cvNav{font-size: 16px !important;
 line-height: 50px !important;
 color: #000000 !important;
 padding-left:30px;}
 .cvNav a{color:#1172d5; border-bottom:1px solid #1172d5; padding-bottom:5px; margin-right:20px;}
.video-container.headingCV{margin-top:0; max-width:650px;}
.cvSpacer{width:100%; height:60px;}

.highlightNumber{font-size:96px; color:#002A95; line-height:36px; font-weight:800; margin-top:60px;}
.highlightNumberDetail{font-size:16px;}
.quote{font-family:serif; font-size:30px; line-height:44px !important; font-style: italic;}
.name{font-size:14px; line-height:20px !important;}
.asWrapperNum{ max-width: 1200px;
  margin: 0 auto;
  display: grid;
  gap: 1rem; 
grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)); padding:50px;}
.numberFeatureAS, .numberFeatureTC{padding-bottom:40px;}
.asWrapperNum .number{font-size:64px; color:#002A95; font-weight:500;}
.asWrapperNum .numbertag{border-top:1px solid #080808; padding-top:20px; margin-top:30px;}
.tricWrapperNum{max-width: 1200px;
  margin: 0 auto;
  display: grid;
  gap: 1rem; 
grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)); padding:50px;}
.numberFeatureTC{padding: 0 20px 40px 20px;}
.tricWrapperNum .number{font-size:28px; color:#1E1E1E; font-weight:500;}
.tricWrapperNum img{width:100%;}
.tricWrapperNum .numbertag{padding-top:10px; margin-top:0; font-size:16px; line-height:24px;}
.cvOverview{padding:75px;}
.researchText ul{margin-left:40px;}
.researchText ul li{margin-top:20px; font-style: italic; font-size:18px;}

.backTop{width:100%; padding:20px; border-bottom:1px solid #cae0f7;}
.backTop p{color:#3470cd;}
.backTop img{width:14px; margin-left:20px;}

/*video headers*/
.video-container {
 height: 750px;
 width: 100%;
 position: relative;
	margin:100px 0;
}

.video-container video {
 width: 100%;
 height: 100%;
 position: absolute;
 object-fit: cover;
 z-index: 0;
}

.video-container .caption, .image-container .caption {
 z-index: 1;
 position: relative;
 text-align: center;
 color:#ffffff;
 padding: 10px;
background-color:#0400EA40;
	height:100%;
}

.video-container .caption, .congenitalHeart .caption{background-image: url(//55933-bcmed.s3.amazonaws.com/bcp/branded/css/mayo/images/annual_cv_2025/play_overlay.png);     background-size: contain;
    background-repeat: no-repeat;
    background-position: center;}
.video-container.congenitalSupporting .caption, .video-container.roboticSupporting .caption, .roboticHeart .caption, .research .caption, #roboticHeart .caption{background-image: unset;}
.complexCardiac .caption{background-color:#0401AF73;}
.tricuspidValve .caption{background-color:#0300B880;}
.congenitalHeart .caption{background-color:#0301764D;}
.research .caption{background-color:transparent;}
.video-container .caption h2, .video-container .caption a, .image-container .caption h2, .image-container .caption a{color:#ffffff;}
.video-container .caption h2, .image-container .caption h2{font-size:46px;  top: 40px;
    position: absolute;
    left: 60px;}
.video-container .caption a, .image-container .caption a{    vertical-align: bottom;
    bottom: 60px;
    position: absolute;
    left: 60px;
    font-weight: bold;
    text-decoration: underline;
    font-size: 20px;}

.playOverlay{width:90%; height:90%;}


/*image container*/
.image-container{ height: 750px;
 width: 100%;
 position: relative;
	margin:100px 0;}

.image-container img{
 width: 100%;
 height: 100%;
 position: absolute;
 object-fit: cover;
 z-index: 0;
}

/*video circle*/

.video-container.congenitalSupporting, .video-container.roboticSupporting{width:100%; max-height: 544px; height:100%;
max-width:544px;
 position: relative;
	aspect-ratio: 1 / 1;
	margin:50px;
	border-collapse: separate; 
border-radius: 50%;
	overflow:hidden;
}


.congenitalSupporting .caption {
 z-index: 1;
 position: relative;
 text-align: center;
 color:#ffffff;
 padding: 10px;
height:100%;
	background-color:unset;
		padding:100px 80px;
}

.congenitalSupporting .caption p{color:#ffffff; margin-top:0; text-align:left; padding-left:40px; line-height:28px; font-weight:700;}
.congenitalSupporting .caption .number{font-size:24px;}


.roboticSupporting .caption{
 z-index: 1;
 position: relative;
 text-align: center;
 color:#ffffff;
 padding: 10px;
height:100%;
background-color:#0622AE99;
padding:100px 80px;	
}
.roboticSupporting span{font-weight:700;}


/*--stats bubble--*/
	.outsideCircle{background:#54C0C0; border-radius:50%; aspect-ratio: 1 / 1;     padding: 15% 10%;}
	.outsideCircle p{text-align: center; line-height: 20px;}
	.subCirclePurp{background:#b66dd3;  border-radius:50%; aspect-ratio: 1 / 1; width:100%; padding:40px; margin-top:40px;  float:right; }
	.subCircleDarkP{width:60%; background:#5e0e7c; border-radius:50%; aspect-ratio: 1 / 1; margin-top:20px;}
	.subCircleBlue{width:65%; background:#3570ce; border-radius:50%; aspect-ratio: 1 / 1; margin-top:20px;}
	.subStats{float:left; padding:40px;}
	.subStats p{text-align:left;}
.outsideCircle .number{font-weight:bold; font-size:18px; margin-top:10px;}
.outsideCircle .numberMedium{font-size:24px; font-weight:bold; margin-top:10px; }
.outsideCircle .numberLarge{font-size:32px; font-weight:bold; margin-top:10px;}
.outsideCircle .stat{margin-top:10px; font-size:14px;}

@media (max-width: 720px) {
	.cv25 img{margin:40px 0;}
	.cv25 .image-container img{margin:0 !important;}
	.video-container, .image-container{height:550px;}
	.video-container .caption, .congenitalHeart .caption{background-size:auto;}
	.video-container .caption h2, .image-container .caption h2{    font-size: 36px;
  text-align: left;
	position:relative;
	top:auto;
	left:20px;}
	.video-container .caption a, .image-container .caption a{left:20px;}
	.highlightNumber{line-height:80px !important;}
	.asWrapperNum, .tricWrapperNum, .narrow, .narrowRight, .cvOverview{padding:20px 0 !important;}
	.tricWrapperNum{grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); margin-top:40px;}
	.video-container.congenitalSupporting, .video-container.roboticSupporting{margin:20px 0 0 0 !important;}
	.congenitalSupporting .caption{padding:45px 60px !important;}
}